/* ========================================================================== */
/* SITE STYLE OVERRIDE (PARENT ELEMENTS OF THE AD) */
/* ========================================================================== */
html, body {
  height: 100%;
}

body {
    background: rgb(255,255,255) !important;
    min-width: initial !important;
}

.asset {
    padding: 0!important;
    background: rgb(40,40,40) !important;
    padding: 0 !important;
    width: 100% !important;
}

.fixed {
    z-index: 201!important;
}

/* ========================================================================== */
/* FONTS */
/* ========================================================================== */
@font-face {
    font-family:'Futura Today Light';
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.eot") format("eot");
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.woff") format("woff"),
        url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.ttf") format("truetype"),
        url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_light.svg") format("svg");
    font-weight: 100;
}
@font-face {
    font-family:'Futura Today Normal';
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.eot") format("eot");
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.woff") format("woff"),
        url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_normal.ttf") format("truetype");
    font-weight: 300;
}
@font-face {
    font-family:'Futura Today Demibold';
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.eot") format("eot");
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.woff") format("woff"),
        url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_demibold.ttf") format("truetype");
    font-weight: 500;
}
@font-face {
    font-family:'Futura Today Bold';
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.eot") format("eot");
    src:url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.woff") format("woff"),
        url("https://www.gannett-cdn.com/GDContent/global/fonts/futura_today_bold.ttf") format("truetype");
    font-weight: 700;
}

/* MAIN CONTAINER */
.infographic-wrapper,
.infographic-wrapper * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.infographic-wrapper {
    background: rgb(255,255,255);
    color: rgb(255,255,255);
    font-family: 'Futura Today Normal', Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 30px;
    max-width: 1200px;
    width: 100%;
    margin: -2px auto 0 auto;
    
    height: 100%;
    position: relative;
    
    /* font smoothing */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* BASE STYLES */
.preload-images {
	display: none;
}

.padded-container { /* SK - to remove left/right padding in iPhone */
    padding: 0; 
}

.infographic-wrapper a {
	color: rgb(134,216,58);
}

.infographic-wrapper h1 {
    font-size: 40px;
    font-weight: normal;
    font-family: 'Futura Today Bold';
    line-height: 50px;
	position: relative;
    text-transform: uppercase;
}

.infographic-wrapper h2 {
    font-size: 24px;
    line-height: 40px;
    font-weight: normal;
    font-family: 'Futura Today Bold';
}

.infographic-wrapper h3 {
    font-family: 'Futura Today Bold';
    font-size: 30px;
    line-height: 30px;
}

.infographic-wrapper p {
    font-family: 'Futura Today Normal';
    font-size: 17px;
    line-height: 22px;
    margin-top: 30px;
}

.infographic-wrapper .section-container {
	padding: 4% 15% 0;
	position: absolute;
	z-index: 10;
}

@media only screen and (max-width: 1200px) {
	.infographic-wrapper .section-container {
		padding-left: 10%;
		padding-right: 10%;
	}
}

@media only screen and (max-width: 1065px) {
	.infographic-wrapper .section-container {
		padding-left: 5%;
		padding-right: 5%;
	}
}

.infographic-wrapper .section {
	height: 100%;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.infographic-wrapper .section .header {
	width: 100%;
}

.infographic-wrapper .section-background-image {
	height: 110%;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.infographic-wrapper .col {
	margin: 0;
    position: relative;
	text-align: left;
}

.infographic-wrapper .col-1 {
	padding-right: 23%;
}

.infographic-wrapper .col-2 {
	padding-left: 22%;
}

.infographic-wrapper .footnote {
	font-family: 'Futura Today Normal';
    font-size: 12px;
    line-height: 14px;
}

/* CONTAINERS */
#main-wrapper {
	height: 100%;
}
.scrollContainer {
	/* MOBILE style
	overflow-y: scroll;
	overflow-x: hidden;
	*/
	width: 100%
}
.scrollContainer {
	height: 100%;
	margin: auto;
}
#main-wrapper .scrollContent {
	height: 100%;
}

#main-wrapper.scrollContainer .scrollContent {
	width: 100%;
	height: auto;
}

/* SK */
.infographic-wrapper .top-alert {
  display: none;
}

.spacer.s0 {
    min-height: 0px;
}
.spacer {
    text-align: center;
    min-height: 100px;
}

/* SEARCH RESULTS OVERLAY */
.infographic-wrapper .search-results-overlay {
	background: rgb(242,243,245);
	height: 100%;
	max-width: 1200px;
	position: fixed;
	top: 100%;
	width: 100%;
	z-index: 1000;
}

.infographic-wrapper .button-close {
	cursor: pointer;
	position: absolute;
	right: 3%;
	top: 8%;
	width: 60px;
	z-index: 2;
}

.infographic-wrapper .results-container {
	height: 100%;
	padding: 5% 7%;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1;
}

.infographic-wrapper .results-title {
	color: rgb(134,216,58);
	font-family: 'Futura Today Bold';
    font-size: 30px;
	text-align: left;
    text-transform: uppercase;
	width: 100%;
}

.infographic-wrapper .results-sub-title {
	color: rgb(64,68,73);
	font-family: 'Futura Today Normal';
    font-size: 15px;
    line-height: 20px;
	margin-top: 1%;
	text-align: left;
	width: 72%;
}

.infographic-wrapper .results-sub-title-zip {
	color: rgb(64,68,73);
	font-family: 'Futura Today Bold';
    font-size: 15px;
    line-height: 18px;
	margin-bottom: 1.4%;
	margin-top: 1.4%;
	text-align: center;
	width: 100%;
}

.infographic-wrapper .zip-search-form-results {
	clear: both;
	display: inline-block;
	margin: 0 auto;
}

/* Success Message */
.infographic-wrapper .success-message {
	color: rgb(118,117,119);
	display: none;
	font-family: Arial;
    font-size: 14px;
	height: 40px;
    line-height: 18px;
	margin-top: 15px;
	width: 100%;
}

.infographic-wrapper .offers-column {
	text-align: left;
	width: 50%;
}
.infographic-wrapper .offer-provider {
	white-space: nowrap;
	width: 70%;
}
.infographic-wrapper .offer-value {
	font-family: Arial;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
	width: 30%;
}

.infographic-wrapper .stores-column {
	text-align: left;
	width: 50%;
}

.infographic-wrapper .offers-column > div,
.infographic-wrapper .stores-column > div {
	background: rgb(255,255,255);
	float: right;
	margin-right: 5px;
	padding: 2% 2.6% 0;
	width: 70%;
}

.infographic-wrapper .stores-column > div {
	float: left;
}

.infographic-wrapper .offers-column > div:first-child,
.infographic-wrapper .stores-column > div:first-child {
	font-family: Arial;
	font-weight: bold;
	padding-bottom: 0;
}

.infographic-wrapper .offers-column-content > div,
.infographic-wrapper .stores-column-content > div {
	padding-bottom: 2%;
}
.infographic-wrapper .offers-column-content > div:last-child {
	padding-bottom: 2.6%;
}

.infographic-wrapper .stores-column-content > div:last-child {
	padding-bottom: 0;
}

.infographic-wrapper .offers-column hr,
.infographic-wrapper .stores-column hr {
	margin: 0 0 2.8%;
	padding: 0;
}

.infographic-wrapper .stores-column > div {
	background: rgb(255,255,255);
	margin-left: 5px;
	padding: 2% 2.6%;
	width: 70%;
}

.infographic-wrapper .stores-column-content > div {
	text-transform: capitalize;
}

/* Map */
.infographic-wrapper .map-container {
	margin-top: 20px;
	text-align: center;
	width: 100%;
}

.infographic-wrapper .map-image {
	width: 50%;
}

.infographic-wrapper .search-results-mock {
	width: 88%;
}

/* PAGE INDICATOR */
.infographic-wrapper .page-indicator {
	/* background: rgba(255,0,0,0.3); */
	height: 100%;
	margin-left: 1150px;
	margin-top: 13%;
	position: fixed;
	vertical-align: middle;
	width: 40px;
	z-index: 990;
}
.infographic-wrapper .page-indicator > div {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/dot-off.png') left top no-repeat;
	cursor: pointer;
	height: 18px;
	margin: 10px;
	width: 18px;
}

.infographic-wrapper .page-indicator > div.active {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/dot-on.png') left top no-repeat;
}

@media only screen and (max-width: 1200px) {
    .infographic-wrapper .page-indicator {
		/* background: rgba(255,0,0,0.3); */
		height: 90%;
		margin-left: 95%;
		/* margin-top: 24%; */
		position: fixed;
		vertical-align: middle;
		width: 40px;
		z-index: 999;
	}
}

/* ZIP INPUT SECTION */
.infographic-wrapper .zip-input-section {
	background: rgb(242,243,244);
	bottom: 0;
	height: 27%;
	min-height: 150px;
	max-width: 1200px;
	position: fixed;
	vertical-align: middle;
    width: 100%;
	z-index: 991;
}

.infographic-wrapper .zip-container {
	display: inline-block;
	margin-top: 1%;
	vertical-align: middle;
	width: 100%;
	/*
	height: 100%;
	position: absolute;
	vertical-align: middle;
	width: 100%;
	*/
}

.infographic-wrapper .zip-form-container {
	text-align: center;
	width: 100%;
}

.infographic-wrapper .zip-search-form-fixed {
	clear: both;
	display: inline-block;
	margin: 0 auto;
}

.infographic-wrapper .zip-section-title {
	color: rgb(134,216,58);
	font-family: 'Futura Today Bold';
    font-size: 30px;
	padding: 1%;
	text-align: center;
    text-transform: uppercase;
	width: 100%;
}

.infographic-wrapper .search-input-box {
	background: rgb(255,255,255);
	border: 0;
	float: left;
	font-size: 20px;
	height: 42px;
	padding-left: 10px;
	width: 200px;
}

.infographic-wrapper .search-button {
	float: left;
}

.infographic-wrapper .search-button:after {
	clear: both;
}

.infographic-wrapper .zip-section-sub-title {
	color: rgb(64,68,73);
	font-family: 'Futura Today Bold';
    font-size: 15px;
    line-height: 18px;
	padding: 1%;
	text-align: center;
	width: 100%;
}


.infographic-wrapper .form-sub-title-r,
.infographic-wrapper .form-sub-title {
	height: 40px;
}

.infographic-wrapper .form-error-message,
.infographic-wrapper .form-error-message-r {
	color: rgb(255,0,0);
	display: none;
	font-family: 'Futura Today Bold';
    font-size: 15px;
	height: 40px;
    line-height: 18px;
	padding: 1%;
	text-align: center;
	width: 100%;
}

/*
.infographic-wrapper .zip-input-section .formError {
	border: 0;
	display: none;
	font-family: 'Futura Today Bold';
    font-size: 14px;
	position: absolute;
	text-align: center;
	width: 100%;
}

.infographic-wrapper .zip-input-section .formError .error-container {
	background: rgb(255,0,0);
    border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		-khtml-border-radius: 20px;
	padding: 4px;
	margin: 12px auto;
	width: 320px;
}
*/

/* SECTION 1 */
.infographic-wrapper .section1 {
	
	height: 800px;
	
	/* To remove flicker in mobile/tablet when "pinned", render with GPU */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	
	-webkit-perspective: 1000;
	-moz-perspective: 1000px;
	-ms-perspective: 1000;
	perspective: 1000px;
	
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.infographic-wrapper .section1 .section-container {
	padding-top: 1.4%;
}

.infographic-wrapper .section1 .section-background-image {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section1-background.jpg') left top repeat-y;
	margin-top: -10%;
}

.infographic-wrapper .section1 p {
    margin-top: 15%;
}

.infographic-wrapper .section1 h1 {
	text-align: left;
}

.infographic-wrapper .section1 .main-image {
	left: -20%;
	margin-left: 54%;
	position: absolute;
	top: 18%;
}
.infographic-wrapper .section1 .main-image .thermostat {
	width: 76%;
}

@media only screen and (max-width: 1100px) {
	.infographic-wrapper .section1 .main-image {
		top: 20%;
	}
	.infographic-wrapper .section1 .main-image .thermostat {
		width: 65%;
	}
}

@media only screen and (max-width: 980px) {
	.infographic-wrapper .section1 .main-image {
		top: 22%;
	}
	.infographic-wrapper .section1 .main-image .thermostat {
		width: 60%;
	}
}

.infographic-wrapper .section1 .client-logo,
.infographic-wrapper .section1 .social-share {
	width: 100%;
}

.infographic-wrapper .section1 .client-logo {
	/* margin-top: 15px; */
}

.infographic-wrapper .section1 .nest-logo-desktop {
	display: block;
	margin-top: -10px;
	/* max-width: 108px; */
	width: 90px;
}
.infographic-wrapper .section1 .nest-logo-mobile {
	display: none;
	max-width: 100px;
	margin: 6% auto 7%;
	width: 50%;
}

.infographic-wrapper .section1 .scroll-down {
	bottom: 4%;
	color: rgb(255,255,255);
	font-family: 'Futura Today Bold';
    font-size: 15px;
	left: 44%;
    line-height: 18px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
}

.infographic-wrapper .section1 .arrow {
	bottom: -5%;
	cursor: pointer;
	left: 47%;
	position: absolute;
	width: 40px;
}

/* Social Share */
.infographic-wrapper ul.socShare {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 38px;
}
.infographic-wrapper ul.socShare li {
	color: rgb(64,68,73);
    margin: 0 13px;
    padding: 0;
    cursor: pointer;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    opacity: 1;
}

.infographic-wrapper ul.socShare li:first-child {
	margin-left: 0;
}

.infographic-wrapper ul.socShare .icon-twitter {
    margin-top: 6px;
}

.infographic-wrapper ul.socShare .icon-google {
    margin-top: 3px;
}

.infographic-wrapper ul.socShare .icon-email {
    margin-top: 6px;
}

.infographic-wrapper ul.socShare li img {
    width: 100%;
}

/* Make Section 1 social icons smaller */
.infographic-wrapper .section1 ul.socShare li {
    margin: 0 8px;
}
.infographic-wrapper .section1 ul.socShare li:first-child {
	margin-left: 0;
}
.infographic-wrapper .section1 ul.socShare li img {
    width: 80%;
}

.infographic-wrapper ul.socShare .linkedin-li {
	margin-left: -3px !important;
}

/* SECTION 2 */
.infographic-wrapper .section2 {
	display: block;
	height: 800px;
	
	/* To remove flicker in mobile/tablet when "pinned", render with GPU */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	
	-webkit-perspective: 1000;
	-moz-perspective: 1000px;
	-ms-perspective: 1000;
	perspective: 1000px;
	
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.infographic-wrapper .section2.mobile {
	display: none;
}

.infographic-wrapper .section2 .col {
    color: rgb(64,68,73);
}

.infographic-wrapper .section2 .col-1,
.infographic-wrapper .section2 .col-2 {
    margin-top: 1%;
}

.infographic-wrapper .section2 .main-image {
	left: -20%;
	margin-left: 54%;
	position: absolute;
	top: 30%;
}
.infographic-wrapper .section2 .main-image .thermostat {
	width: 78%;
}

@media only screen and (max-width: 1100px) {
	.infographic-wrapper .section2 .main-image .thermostat {
		width: 67%;
	}
}

@media only screen and (max-width: 980px) {
	.infographic-wrapper .section2 .main-image .thermostat {
		width: 63%;
	}
}

#thermostat-75 {
	z-index: 1;
}
#thermostat-68 {
	opacity: 0;
	z-index: 2;
}
#thermostat-away {
	opacity: 0;
	z-index: 3;
}

#section2-copy1 {
	opacity: 1;
}
#section2-copy2,
#section2-copy3 {
	opacity: 0;
}

#section2-copy2 {
	width: 90%;
}

.infographic-wrapper .section2 .section-background-image-blue {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section2-background-blue.jpg') left top repeat-y;
	margin-top: -23%;
}

.infographic-wrapper .section2 .section-background-image-orange {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section2-background-orange.jpg') left top repeat-y;
	margin-top: -23%;
	opacity: 0;
	z-index: 2;
}

.infographic-wrapper .section2 .section-background-image-grey {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section2-background-grey.jpg') left top repeat-y;
	margin-top: -23%;
	opacity: 0;
	z-index: 3;
}

/* SECTION 3 */

.infographic-wrapper .section3 {
	background: rgb(255,255,255);
	display: block;
	/* height: 2000px; */
	height: 800px;
	/* margin-top: -15%; */
	
	/* To remove flicker in mobile/tablet when "pinned", render with GPU */
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	
	-webkit-perspective: 1000;
	-moz-perspective: 1000px;
	-ms-perspective: 1000;
	perspective: 1000px;
	
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.infographic-wrapper .section3.mobile {
	display: none;
}

.infographic-wrapper .section3 .col {
    color: rgb(64,68,73);
}

.infographic-wrapper .section3 .col-31 {
	padding-right: 4%;
	width: 25%;
}
.infographic-wrapper .section3 .col-32 {
	padding-right: 4%;
    width: 27%;
}
.infographic-wrapper .section3 .col-33 {
	padding-right: 4%;
    width: 48%;
}

.infographic-wrapper .section3 p {
    margin-top: 20px;
}

.infographic-wrapper .section3 .footnote {
	margin-top: 10px;
}

#section3-copy2,
#section3-copy3 {
	opacity: 0;
}

.infographic-wrapper .section3 .phones-row {
	height: 71px;
	position: relative;
	text-align: left;
	width: 100%;
}

.infographic-wrapper .section3 .phones-row-1 {
	/* margin-top: 40px; */
	margin-top: 0;
}

.infographic-wrapper .section3 .phones {
	position: absolute;
	width: 100%;
}

.infographic-wrapper .section3 .phones-blue {
	opacity: 0;
	z-index: 2;
}
.infographic-wrapper .section3 .phones-white {
	z-index: 1;
}

/*
.infographic-wrapper .section3 .houses-container {
	margin-left: -6%;
	position: relative;
	width: 100%;
}

.infographic-wrapper .section3 .houses-col-1 {
	width: 22.33%;
}
.infographic-wrapper .section3 .houses-col-2 {
	width: 18.41%;
}
.infographic-wrapper .section3 .houses-col-3 {
	width: 18.33%;
}
.infographic-wrapper .section3 .houses-col-4 {
	width: 18.33%;
}
.infographic-wrapper .section3 .houses-col-5 {
	width: 22.58%;
}

.infographic-wrapper .section3 .houses {
	height: 100px;
	position: absolute;
	width: 100%;
}
*/

.infographic-wrapper .section3 .section-background-image-1 {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-1.jpg') left top repeat-y;
	z-index: 1;
}
.infographic-wrapper .section3 .section-background-image-2-1 {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-2-1.jpg') left top no-repeat;
	margin-top: -12%;
	opacity: 0;
	z-index: 2;
}
.infographic-wrapper .section3 .section-background-image-2-2 {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-2-2.jpg') left top no-repeat;
	margin-top: -12%;
	opacity: 0;
	z-index: 3;
}
.infographic-wrapper .section3 .section-background-image-2-3 {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-2-3.jpg') left top no-repeat;
	margin-top: -12%;
	opacity: 0;
	z-index: 4;
}
.infographic-wrapper .section3 .section-background-image-2-4 {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-2-4.jpg') left top no-repeat;
	margin-top: -12%;
	opacity: 0;
	z-index: 5;
}
.infographic-wrapper .section3 .section-background-image-3 {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-3.jpg') left top no-repeat;
	margin-top: -12%;
	opacity: 0;
	z-index: 6;
}

.infographic-wrapper .section3 .windmill-blade-1 {
	display: block;
	position: absolute;
	right: 258px;
	top: 312px;
	width: 190px;
}

.infographic-wrapper .section3 .windmill-blade-2 {
	display: block;
	position: absolute;
	right: 90px;
	top: 262px;
	width: 225px;
}

.infographic-wrapper .section3 .windmill-blade-3 {
	display: block;
	position: absolute;
	right: 56px;
	top: 408px;
	width: 140px;
}


/* For screens smaller than 1200px, do not do the animated windmill... */
@media only screen and (max-width: 1200px) {
	.infographic-wrapper .section3 .section-background-image-3 {
		background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-3-static.jpg') left top no-repeat;
	}
	.infographic-wrapper .section3 .windmill-blade-1 {
		display: none;
	}
	
	.infographic-wrapper .section3 .windmill-blade-2 {
		display: none;
	}
	
	.infographic-wrapper .section3 .windmill-blade-3 {
		display: none;
	}

}

/* Section - footer */

.infographic-wrapper .footer {
    background-color: rgb(255,255,255);
    width: 100%;
    padding-bottom: 60px;
}

.infographic-wrapper .footer .col {
	text-align: center;
    width: 100%;
}

.infographic-wrapper .footer p {
    font-weight: bold;
    font-size: 26px;
    line-height: 36px;
    color: rgb(22,126,175);
}

.infographic-wrapper .footer-button {
    margin: 40px 0 20px 0;
}

.infographic-wrapper .footer ul.socShare {
    margin-bottom: 30px;
    opacity: 1;
    color: rgb(128,128,128);
}

.infographic-wrapper .footer-usat-logo {
    margin-bottom: 60px;
}


/* ========================================================================== */
/* MOBILE VERSION CSS */
/* ========================================================================== */

/* GENERAL */
.touch .infographic-wrapper .page-indicator {
	display: none;
}

.touch .infographic-wrapper .section-container {
	overflow: auto;
	padding: 8% 4% 0;
	position: relative;
}

.touch .infographic-wrapper p {
    font-size: 15px;
    line-height: 19px;
	padding: 0 10px;
}

.touch .infographic-wrapper .footnote {
	font-size: 11px;
}

/* ZIP SECTION */
.touch .infographic-wrapper .zip-input-section {
    height: 120px;
    min-height: 120px;
	border-top: 1px solid rgb(216, 216, 216);
}

.touch .infographic-wrapper .zip-section-title {
    font-size: 16px;
}

.touch .infographic-wrapper .zip-section-sub-title {
    font-size: 12px;
	line-height: 14px;
	padding: 0;
}

.touch .infographic-wrapper .search-input-box {
	height: 30px;
	width: 140px;
}

.touch .infographic-wrapper .search-button {
	height: 30px;
}

/* SECTION 1 */
.touch .infographic-wrapper .section1 {
	height: auto;
}

.touch .infographic-wrapper .section1 .section-container {
	padding: 0 4% 0;
}

.touch .infographic-wrapper .section1 h1,
.touch .infographic-wrapper .section2.mobile h1,
.touch .infographic-wrapper .section3.mobile h1 {
	color: rgb(62,66,71);
	font-size: 30px;
	line-height: 38px;
    text-align: center;
}

.touch .infographic-wrapper .section1 p {
    margin-top: 4%;
}

.touch .infographic-wrapper .section1 .header {
	height: auto;
}

.touch .infographic-wrapper .section .header {
	height: auto;
    margin-top: 0;
}

.touch .infographic-wrapper .col-1 {
	color: rgb(62,66,71);
    padding-right: 0;
	text-align: center;
	width: 100%;
}

.touch .infographic-wrapper .section1 .col-1 {
	padding-top: 6%;
}

.touch .infographic-wrapper .col-2 {
	color: rgb(62,66,71);
    padding-left: 0;
	text-align: center;
	width: 100%;
}

.touch .infographic-wrapper .section1 .col-2 {
	padding-top: 6%;
}

.touch .infographic-wrapper .section1 .main-image,
.touch .infographic-wrapper .section2 .main-image {
    left: 0;
    margin-left: 0;
    position: relative;
	text-align: center;
    top: 10px;
	width: 100%;
}

.touch .infographic-wrapper ul.socShare li img {
    width: 80%;
}

.touch .infographic-wrapper ul.socShare li {
    margin: 0 9px;
}

.touch .infographic-wrapper .section1 .main-image .thermostat{
    /* width: 65%; */
	width: 52%;
}

.touch .infographic-wrapper .section1 .client-logo {
	margin: 5% 0;
}

.touch .infographic-wrapper .section1 .client-logo,
.touch .infographic-wrapper .section1 .social-share {
    width: 100%;
    text-align: center;
}

.touch .infographic-wrapper .section1 .nest-logo-desktop {
	display: none;
}
.touch .infographic-wrapper .section1 .nest-logo-mobile {
	display: block;
}

.touch .infographic-wrapper .section1 .scroll-down {
    display: none;
}

.touch .infographic-wrapper .section1 .arrow {
    display: none;
}

.touch .infographic-wrapper .section1 .section-background-image {
	/* height: 90px; */
	height: 145px;
    margin-top: 0;
	top: 0;
}

.touch .infographic-wrapper .section-background-image {
    /* height: 120px; */
	height: 155px;
}

/* SECTION 2 */
.touch .infographic-wrapper .section2 {
	display: none;
}
.touch .infographic-wrapper .section2.mobile {
	height: auto;
	display: block;
}

.touch .infographic-wrapper .section2 .main-image .thermostat {
    width: 65%;
}

.touch .infographic-wrapper .section2.mobile .section-background-image-blue,
.touch .infographic-wrapper .section2.mobile .section-background-image-orange,
.touch .infographic-wrapper .section2.mobile .section-background-image-grey {
	background-size: cover;
	margin-left: -4%;
    margin-top: 0;
	opacity: 1;
	z-index: 0;
}

.touch #section2-copy1 {
	margin-top: 10px;
}

.touch #thermostat-68 {
	opacity: 1;
}
.touch #thermostat-away {
	opacity: 1;
}

.touch #section2-copy2,
.touch #section2-copy3 {
	opacity: 1;
	width: 100%;
}

/* SECTION 3 */
.touch .infographic-wrapper .section3 {
	display: none;
}
.touch .infographic-wrapper .section3.mobile {
	display: block;
	height: auto;
	margin-top: 10%;
}

.touch .infographic-wrapper .section3.mobile .phones-container {
	background: url('https://www.gannett-cdn.com/sponsors/sponsors-content/interactives/2016/nest/images/section3-background-1.jpg') left top repeat-y;
	background-size: cover;
	/* margin-left: -4%; */
    margin-top: 0;
	opacity: 1;
	overflow: visible;
	z-index: 0;
}

.touch .infographic-wrapper .section3.mobile .phone-images {
	height: auto;
	text-align: center;
	width: 100%;
}

.touch .infographic-wrapper .section3.mobile .phone-image-row-1 {
	width: 100%;
}

.touch .infographic-wrapper .section3.mobile .phone-white {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 2;
}
.touch .infographic-wrapper .section3.mobile .phone-blue {
	left: 0;
	position: relative;
	top: 0;
	z-index: 1;
}

.touch .infographic-wrapper .section3.mobile .footnote {
    margin-bottom: 15px;
    margin-left: 10px;
    margin-top: 15px;
	width: 100%;
}

.touch .infographic-wrapper .section3.mobile .header {
	height: auto;
    margin-top: 0;
}

.touch .infographic-wrapper .section3.mobile .col-31,
.touch .infographic-wrapper .section3.mobile .col-32,
.touch .infographic-wrapper .section3.mobile .col-33 {
	text-align: center;
	width: 100%;
}
.touch .infographic-wrapper .section3.mobile #section3-copy2,
.touch .infographic-wrapper .section3.mobile #section3-copy3 {
    opacity: 1;
}

.touch .infographic-wrapper .section3.mobile .houses-images-container {
	height: 290px;
	margin-top: 30px;
	overflow: hidden;
}

.touch .infographic-wrapper .section3.mobile .houses-images {
	margin-left: -20%;
	margin-top: -80%;
	text-align: center;
	width: 260%;
}

.touch .infographic-wrapper .section3.mobile .house-image-row-1 {
	width: 100%;
}

.touch .infographic-wrapper .section3.mobile .house-dark {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 2;
}
.touch .infographic-wrapper .section3.mobile .house-lit {
	left: 0;
	position: relative;
	top: 0;
	z-index: 1;
}

.touch .infographic-wrapper .section3.mobile .houses-copy,
.touch .infographic-wrapper .section3.mobile .windmill-copy {
	padding-top: 0;
}

.touch .infographic-wrapper .section3.mobile .windmill-images-container {
	height: 290px;
	margin-top: 30px;
	overflow: hidden;
}

.touch .infographic-wrapper .section3.mobile .windmill-images {
	/*
	margin-left: -50%;
	margin-top: -20%;
	text-align: center;
	width: 160%;
	*/
}

.touch .infographic-wrapper .section3.mobile .windmill-image-row-1 {
	width: 100%;
}

.touch .infographic-wrapper .section3.mobile .windmill {
	bottom: 0;
	height: auto;
	position: absolute;
	right: -20px;
	width: 580px;
	z-index: 2;
}
.touch .infographic-wrapper .section3.mobile .windmill-building {
	bottom: 0;
	height: auto;
	position: absolute;
	right: -20px;
	width: 580px;
	z-index: 10;
}

.touch .infographic-wrapper .section3.mobile .windmills-container {
	bottom: 0;
	display: block;
	height: 100%;
	position: absolute;
	right: -20px;
	width: 100%;
	z-index: 8;
}

.touch .infographic-wrapper .section3.mobile .windmill-animation-container {
	display: block;
	position: absolute;
}

.touch .infographic-wrapper .section3.mobile .windmill-animation-container-1 {
	bottom: 6%;
	height: 200px;
	right: 5%;
	width: 110px;
	z-index: 3;
}

.touch .infographic-wrapper .section3.mobile .windmill-animation-container-2 {
	bottom: -5%;
	height: 200px;
	right: 25%;
	width: 90px;
	z-index: 2;
}

.touch .infographic-wrapper .section3.mobile .windmill-animation-container-3 {
	bottom: 17%;
	height: 110px;
	right: 1%;
	width: 70px;
	z-index: 1;
}

.touch .infographic-wrapper .section3.mobile .windmill-animation-container .windmill-blade {
	display: block;
    left: 0;
	position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.touch .infographic-wrapper .section3.mobile .windmill-animation-container .windmill-pole {
	display: block;
    left: 0;
	position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

/* SEARCH RESULTS */
.touch .infographic-wrapper .search-results-overlay {
    background: rgb(242,243,245);
	display: none;
    height: auto;
	margin-top: 20px;
    max-width: none;
	padding-top: 40px;
    position: relative;
    top: auto;
    width: 100%;
    z-index: 2;
}

.touch .infographic-wrapper .button-close {
	right: 2%;
	top: 64px;
    width: 30px;
}

.touch .infographic-wrapper .results-container {
    height: auto;
    position: relative;
}

.touch .infographic-wrapper .results-title {
    font-size: 32px;
	margin-top: 5px;
    text-align: center;
}

.touch .infographic-wrapper .results-sub-title {
    font-size: 13px;
    line-height: 19px;
    margin-top: 5%;
    text-align: center;
    width: 100%;
}

.touch .infographic-wrapper .results-sub-title-zip {
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 1.4%;
    margin-top: 7%;
    text-align: center;
    width: 100%;
}

.touch .infographic-wrapper .offers-column {
	margin-top: 2px;
    text-align: left;
    width: 100%;
}

.touch .infographic-wrapper .stores-column {
	margin-top: 10px;
    text-align: left;
    width: 100%;
}

.touch .infographic-wrapper .offers-column > div,
.touch .infographic-wrapper .stores-column > div {
    float: none;
    margin-right: 5px;
    padding: 2% 2.6% 0;
    width: 100%;
}

.touch .infographic-wrapper .stores-column > div {
    margin-left: 0;
}

.touch .infographic-wrapper .map-image {
    width: 100%;
}

.touch .infographic-wrapper .stores-column-content > div:last-child {
    padding-bottom: 2%;
}

/* ========================================================================== */
/* CSS Media Queries */
/* ========================================================================== */
@media only screen and (max-width: 1085px) {

}
@media only screen and (max-width: 1024px) {

}

/* Tablet general */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.touch .infographic-wrapper .section-container {
		overflow: hidden;
	}

	.touch .infographic-wrapper p {
		font-size: 17px;
		line-height: 22px;
	}
	
	.touch .infographic-wrapper .section-container,
	.touch .infographic-wrapper .section1 .section-container {
		padding-left: 20%;
		padding-right: 20%;
	}
	.touch .infographic-wrapper .zip-input-section {
		height: 180px;
	}
	.touch .infographic-wrapper .zip-section-title {
		font-size: 30px;
		padding: 1% 0 1.2%;
	}
	.touch .infographic-wrapper .search-input-box {
		height: 42px;
		width: 200px;
	}
	.touch .infographic-wrapper .search-button {
		height: 42px;
	}
	.touch .infographic-wrapper .zip-section-sub-title {
		font-size: 15px;
		line-height: 18px;
		padding: 0.4% 0 1%;
	}
	
	.touch .infographic-wrapper ul.socShare li {
		margin: 0 13px;
	}
	.touch .infographic-wrapper ul.socShare li img {
		width: 100%;
	}
	
	.touch .infographic-wrapper .section1 h1,
	.touch .infographic-wrapper .section2.mobile h1,
	.touch .infographic-wrapper .section3.mobile h1 {
		font-size: 40px;
		line-height: 50px;
	}
	
	.touch .infographic-wrapper .section1 .section-background-image {
		height: 170px;
	}
	.touch .infographic-wrapper .section .header {
		margin-top: 20px;
	}
	.touch .infographic-wrapper .section2.mobile .header {
		margin-top: 80px;
	}
	
	.touch .infographic-wrapper .section1 .col-1 {
		padding-top: 0;
	}
	.touch .infographic-wrapper .section1 .col-2 {
		padding-top: 0;
	}
	.touch .infographic-wrapper .section1 .nest-logo-mobile {
		margin: 3% auto 4%;
	}
	
	.touch .infographic-wrapper .section-background-image {
		height: 150px;
	}
	
	.touch .infographic-wrapper .section2.mobile .section-background-image {
		height: 280px;
	}
	.touch .infographic-wrapper .section2.mobile .main-image {
		top: 60px;
	}
	
	.touch .infographic-wrapper .section2.mobile .col-1,
	.touch .infographic-wrapper .section2.mobile .col-2 {
		margin-top: 60px;
	}
	
	.touch .infographic-wrapper .section2.mobile .blue-background .col-1 {
		margin-top: 10px;
	}
	
	.touch .infographic-wrapper .section2.mobile .section-background-image-blue,
	.touch .infographic-wrapper .section2.mobile .section-background-image-orange,
	.touch .infographic-wrapper .section2.mobile .section-background-image-grey {
		margin-left: -20%;
	}
	
	.touch .infographic-wrapper .section3.mobile .section-container {
		padding-top: 4%;
	}
	.touch .infographic-wrapper .section3.mobile .section-container.houses-copy,
	.touch .infographic-wrapper .section3.mobile .section-container.windmill-copy {
		padding-bottom: 25px;
		padding-top: 25px;
	}
	
	.touch .infographic-wrapper .section3.mobile .footnote {
		margin-left: 30px;
	}

	.touch .infographic-wrapper .section3.mobile .houses-images-container {
		margin-top: 40px;
	}
	
	.touch .infographic-wrapper .section3.mobile .houses-images-container {
		height: 380px;
	}
	.touch .infographic-wrapper .section3.mobile .houses-images {
		margin-left: -45%;
		margin-top: -70%;
		width: 220%;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill-images-container {
		height: 380px;
	}
	.touch .infographic-wrapper .section3.mobile .windmill-images {
		/*
		margin-left: -45%;
		margin-top: -45%;
		width: 180%;
		*/
	}
	
	.touch .infographic-wrapper .section3.mobile .windmills-container {
		bottom: 28%;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill-animation-container-1 {
		bottom: 6%;
		height: 200px;
		right: 5%;
		width: 160px;
		z-index: 3;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill-animation-container-2 {
		bottom: -5%;
		height: 200px;
		right: 25%;
		width: 130px;
		z-index: 2;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill-animation-container-3 {
		bottom: 8%;
		height: 110px;
		right: 1%;
		width: 100px;
		z-index: 1;
	}
	
	.touch .infographic-wrapper .footer {
		padding-bottom: 300px;
	}
	
	.touch .infographic-wrapper .button-close {
		right: 2%;
		top: 96px;
		width: 40px;
	}
	.touch .infographic-wrapper .results-title {
		font-size: 40px;
		line-height: 50px;
		text-align: left;
	}
	.touch .infographic-wrapper .results-sub-title {
		font-size: 17px;
		line-height: 22px;
		padding: 0.4% 13% 1% 0;
		margin-top: 10px;
		text-align: left;
	}
	.touch .infographic-wrapper .results-sub-title-zip {
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 3%;
		margin-top: 2%;
	}
	.touch .infographic-wrapper .offers-column {
		margin-top: 2px;
		text-align: left;
		width: 49%;
	}
	.touch .infographic-wrapper .stores-column {
		margin-left: 10px;
		margin-top: 2px;
		text-align: left;
		width: 49%;
	}
}

/* Tablet landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation: landscape) {
	.touch .infographic-wrapper .section .header {
		padding: 0 50px;
	}

	.touch .infographic-wrapper p {
		padding: 0 90px;
	}
	
	.touch .infographic-wrapper .section1 .main-image .thermostat {
		width: 40%;
	}
	.touch .infographic-wrapper .section2 .main-image .thermostat {
		width: 45%;
	}
	
	.touch .infographic-wrapper .section1 .section-background-image {
		height: 210px;
	}
	
	.touch .infographic-wrapper .section2.mobile .section-background-image {
		height: 285px;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill {
		width: 1100px;
	}
	.touch .infographic-wrapper .section3.mobile .windmill-building {
		width: 1100px;
	}
	
}
/* Tablet portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation: portrait) {
	.touch .infographic-wrapper p {
		font-size: 23px;
		line-height: 29px;
	}
	
	.touch .infographic-wrapper .zip-input-section {
		height: 220px;
	}
	.touch .infographic-wrapper .zip-section-title {
		font-size: 38px;
		padding: 1% 0 2%;
	}
	.touch .infographic-wrapper .search-input-box {
		height: 50px;
		width: 200px;
	}
	.touch .infographic-wrapper .search-button {
		height: 50px;
	}
	.touch .infographic-wrapper .zip-section-sub-title {
		font-size: 20px;
		line-height: 24px;
		padding: 1%;
	}
	.touch .infographic-wrapper .zip-form-container {
		margin: 3px 0;
	}
	
	.touch .infographic-wrapper .section1 .nest-logo-mobile {
		max-width: 120px;
	}
	.touch .infographic-wrapper .section1 .section-background-image {
		height: 250px;
	}
	
	.touch .infographic-wrapper .section2.mobile .section-background-image {
		height: 320px;
	}
	
	.touch .infographic-wrapper .section2 .main-image .thermostat {
		width: 55%;
	}
	
	.touch .infographic-wrapper .section3.mobile .houses-images {
		margin-top: -70%;
	}
	.touch .infographic-wrapper .section3.mobile .windmill-images {
		margin-top: -42%;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill {
		width: 1100px;
	}
	.touch .infographic-wrapper .section3.mobile .windmill-building {
		width: 1100px;
	}
	
	/*
	.touch .infographic-wrapper .section3.mobile .windmills-container {
		bottom: 28%;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill-animation-container-1 {
		bottom: 6%;
		height: 200px;
		right: 5%;
		width: 160px;
		z-index: 3;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill-animation-container-2 {
		bottom: -5%;
		height: 200px;
		right: 25%;
		width: 130px;
		z-index: 2;
	}
	
	.touch .infographic-wrapper .section3.mobile .windmill-animation-container-3 {
		bottom: 8%;
		height: 110px;
		right: 1%;
		width: 100px;
		z-index: 1;
	}
	*/
}

@media only screen and (max-width: 940px) {
    
}

@media only screen and (max-width: 770px) {
    
}

@media only screen and (max-width: 720px) {

}

@media only screen and (max-width: 640px) {
    
}

@media only screen and (max-width: 420px) {

}

@media only screen and (max-width: 320px) {
    
}

/*....................iPhone 5....................*/
/* @media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2) {

} */

/*....................iPhone 6....................*/
/* @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) { 

} */

/*....................iPhone 6 Plus....................*/
/* @media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { 

} */

/*....................iPad 1 - Landscape....................*/
/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {

} */

/*....................iPad 1 - Portrait....................*/
/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {

} */

/*....................iPad 2, iPad Mini - Landscape....................*/
/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

} */

/*....................iPad 2, iPad Mini - Portrait....................*/
/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

} */